@font-face {
  font-family: "Product Sans";
  font-style: normal;
  font-weight: 400;
  src: local("Open Sans"), local("OpenSans"),
    url(https://fonts.gstatic.com/s/productsans/v5/HYvgU2fE2nRJvZ5JFAumwegdm0LZdjqr5-oayXSOefg.woff2)
      format("woff2");
}

input:focus ~ .floating-label,
input:not(:focus):valid ~ .floating-label {
  font-family: Product Sans;
  top: -6px;
  bottom: 10px;
  left: 5px;
  font-size: 14px;
  font-weight: bold;
  /* opacity: 1; */
}

/* .inputText {
  font-size: 14px;
  width: 200px;
  height: 35px;
} */

.floating-label {
  font-family: Product Sans;
  position: absolute;
  pointer-events: none;
  left: 15px;
  top: 23px;
  transition: 0.2s ease all;
}
div {
  position: relative; /*  make label relate to div  */
  padding-top: 10px; /*  make space for label      */
}

.css-1s2u09g-control {
  background-color: hsl(163, 65.5%, 88.3%) !important;
  padding-top: 0 !important;
}

.css-14el2xx-placeholder {
  padding-top: 0 !important;
}

.css-b62m3t-container {
  padding-top: 0 !important;
}

.css-1hb7zxy-IndicatorsContainer {
  padding-top: 0 !important;
}

.css-1rhbuit-multiValue {
  padding-top: 0 !important;
}

.css-xb97g8 {
  padding-top: 0 !important;
}

.css-1pahdxg-control {
  background-color: hsl(163, 65.5%, 88.3%) !important;
  padding-top: 0 !important;
}
